.Table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	line-height: normal;
	padding: 0px;
	color: #666666;
}
.Table2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.Table3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.Linkz {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	line-height: normal;
}
.edit {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
.Header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: underline;
	background-repeat: no-repeat;
	background-position: center center;
}

.top1 {
 background-color: #CCCCCC; 
 border: solid #D1D7DC 0px; 
 border-top-width: 1px; 
 }
td.col1 { 
background-color: #D6D6D6; 
}
td.col2 { 
background-color: #FFFFFF; 
}
.Table4 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}


#wrapheader {
	height: 120px;
	background-image: url('../images/background.gif');
	background-repeat: repeat-x;
	padding: 0 25px 15px 25px;
}

/*  Text
 --------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0px;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0px;
	float: left;
	color: black;
	font-weight: bold;
}

p.linkmcp {
	margin: 0px;
	float: right;
	white-space: nowrap;
}

p.breadcrumbs {
	margin: 0px;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

p.datetime {
	margin: 0px;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0px;
	float: right;
	white-space: nowrap;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0px;
}

p.topicdetails {
	margin: 1px 0px;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0px;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin-left: 1.5em;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0px;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-style: normal;
	line-height: normal;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	color: #FFA34F;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #006699;
	background-image: url('../images/cellpic3.gif');
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}

.tablebg {
	background-color: #A9B8C2;
}

.catdiv {
	height: 28px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: white;
	background-image: url('../images/cellpic2.jpg');
	background-repeat: repeat-y;
}
.rtl .catdiv {
	background-image: url('../images/cellpic2_rtl.jpg');
}

.cat {
	height: 28px;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #C7D0D7;
	background-image: url('../images/cellpic1.gif');
	text-indent: 4px;
}

.row1 {
	background-color: #ECECEC;
	padding: 4px;
}

.row2 {
	background-color: #DCE1E5;
	padding: 4px;
}

.row3 {
	background-color: #C0C8D0;
	padding: 4px;
}

.rowgood {
	background-color: #C2D6CD;
	padding: 4px;
}

.rowneutral {
	background-color: #CAC1D7;
	padding: 4px;
}

.rowbad {
	background-color: #D7C1C3;
	padding: 4px;
}

.spacer {
	background-color: #D1D7DC;
}

hr {
	height: 1px;
	border-width: 0px;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link {
	color: #006597;
	text-decoration: none;
}

a:active,
a:visited {
	color: #005784;
	text-decoration: none;
}

a:hover {
	color: #D46400;
	text-decoration: underline;
}

a.forumlink {
	color: #069;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	margin: 1px 0px;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #5493B4;
	text-decoration: none;
}

th a,
th a:visited {
	color: #FFA34F !important;
	text-decoration: none;
}

#list_artist {
	color: #FFFFFF;
	text-decoration: none;
}
#list_title {
	color: #FFFFFF;
	text-decoration: none;
}
#list_edition {
	color: #FFFFFF;
	text-decoration: none;
}
#list_gnotes {
	color: #FFFFFF;
	text-decoration: none;
}
#list_language {
	color: #FFFFFF;
	text-decoration: none;
}
#list_rating {
	color: #FFFFFF;
	text-decoration: none;
}
#list_views {
	color: #FFFFFF;
	text-decoration: none;
}

